web2voice: web2voice.cc
	g++ web2voice.cc -I/usr/lib -l Festival -I/usr/include/festival -I/usr/include/speech_tools/ -leststring -lestbase -lestools -lxalan-c -lxerces-c -o web2voice
clean:
	rm web2voice
